LOG[2020-08-28]

其实这个博客早在去年就已经建好了

最开始用的是NexT主题

最新版记得好像是5.x

但是不知道为啥

NexT主题仓库迁移过好几次

于是我就傻乎乎的去了旧版仓库下了个4.x的版本

那个时候的NexT好像对的支持不太好

于是又是一阵折腾

看博客说好像要下Pandoc

那时候不知道GitHub有镜像站

也不知道多线程下载

于是放弃了

后来看学长的博客好像能支持

但他用的是Material X也就是现在的主题Volantis

就没再管

并且反正暂时配不出来

就连repo一起删了

后来, 也就是大概今年4月份的亚子

想起来并配好了本地预览

但是这时候出锅了

原因是与Hexo 4.2.0最新的(非LTS版)NodeJS 14.2.0有兼容问题

等了几天NodeJS升级了, Hexo 4.2.1并没有像我预料之中的解决问题(这个issue早在去年9月份就有了, 这个小版本也是根据某位热心人士的BugFixed发布的)

又咕了几个月

中间听说Hexo 5.0.0大版本发布了

但是没时间

就拖到了八月底

想了想还是Next好

于是就有了下面的zz经历

博客折腾了半天, 终于配置好了

原因是我的网名太长

侧边栏显示需要换行

于是就想着把字体改小一点

最开始照常在next/_config.yml里改

改了半天, hexo s后本地没反应

看到有人说必须要push到GitHub上才行

于是我浪费了一次宝贵的push机会

查了大概几个小时

官方文档都被我翻烂了

没找到

最后在一个几年前的博客了找到了答案

enable: true

我淦

回去一看

果然

我配置文件那里

一个大大的false

wtm哪个**把这个默认设为false的啊